h1 {
    color: #1F2460;
    font-family: 'Gogh-ExtraBold';
    font-size: 4em;
    text-align: center;
}

p {
    font-family: 'Arial Nova', Arial;
    font-size: 1.3em;
    text-align: center;
    max-width: 50%;
    margin: 0 auto; /* Hiermee wordt het element horizontaal gecentreerd */
}

.afbeelding {
    text-align: center; /* Centrerend voor de afbeelding */
}

.afbeelding img {
    max-width: 100%; /* Zorgt ervoor dat de afbeelding niet groter wordt dan de container */
    height: auto; /* Behoudt de verhoudingen van de afbeelding */
}


.button-container {
    display: flex;
    justify-content: center;
    gap: 20px;
    margin-top: 1%;
}

.button {
    text-decoration: none;
    padding: 2% 3%;
    color: white;
    border-radius: 0%;
    font-size: 1.5em;
    text-align: center;
    transition: background 0.3s ease;
    margin-top: 3%;
}

/* Linker knop - Blauwe kleur */
.button-terug {
    background-color: #0b0d22;
}

.button-terug:hover {
    background-color: #575862;
}
